@font-face {
	font-family: 'Gill Sans Light';
	src: url('GillSans-Light.woff2') format('woff2'),
		url('GillSansLight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gill Sans';
	src: url('GillSans.woff2') format('woff2'),
		url('GillSans.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

HTML,
BODY {
	background-color: #000730;
	padding: 0;
	margin: 0;
	color: white;
	font-family: 'Gill Sans Light'

}

.logo,
.backlink a {
	font-family: 'Gill Sans Light', Arial;
	font-size: 3vw;
	font-weight: 300;
}

@media (max-width: 600px) {

	.logo,
	.backlink a {
		font-size: 4vw;
	}
}

.logo B {
	font-family: 'Gill Sans'
}

H1 {
	font-size: 4em;
	color: #F77F02;
}

H2 {
	font-size: 2rem;
	margin: 1rem 0 0 0;
	color: #F77F02;
}

.film-time {
	font-size: 1.4rem;
	color: #BAC2C9;
	margin: 0;
}

.film-special {
	font-size: 1rem;
	line-height: 130%;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	margin-bottom: 1rem;
}

img[width] {
	width: auto;
	/* Defer to max-width */
}

img[width][height] {
	height: auto;
	/* Preserve aspect ratio */
}

footer {
	color: silver;
	font-size: 1.2rem;
	line-height: 28px;
}

footer a {
	font-family: 'Gill Sans Light', Arial, Helvetica, sans-serif;
	color: #2EADD9
}

#rss-icon svg {
	width: 1.4rem;
}

.datetime {
	font-size: 2em;
	font-family: 'Gill Sans Light', Arial;
}

.time-and-cert {
	font-size: 1.2em;
	color: #BAC2C9;
}

MAIN {
	font-size: 1.2rem;
}

.filminfos {
	padding-top: 20px;
}

.filminfo {
	padding: 6px 0 6px 0;
	flex-direction: column;
}

.filminfo .property {
	min-width: 100px;
	color: #2EADD9;
	font-weight: bold;
	font-size: 1rem;
	text-transform: uppercase;
	margin-bottom: 4px;
}

.filminfo .value {
	margin-bottom: 4px;
	line-height: 1.5em;
}

A {
	color: #AEC5EA;
	text-decoration: none;
}

.actor::after {
	content: ", ";
}

.actor:last-child::after {
	content: "";
}

.selectionBar .btn-group {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#logo IMG {
	width: 2rem;
	margin: 0;
	margin-top: -0.6rem;
}

.cert {
	width: 1.3rem;
	margin-top: 10px;
}

H1 .cert {
	width: 1.3rem;
	margin-top: 2rem;
}

.film[data-slug=dragon] H2 {
	font-size: 1.7rem;
}

.film[data-slug=dragon] .film-special {
	margin-bottom: 1.6rem;
}

.btn-group label {
	padding: 0.5rem 1rem 0.2rem 1rem;
}